{
  "Version": 1,
  "WorkspaceRootPath": "D:\\z\\EMC Control Panel\\FunctionModule\\RF\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{DC076A16-C3B9-4094-9608-AF4C25F4FEDE}|TestDll.csproj|d:\\z\\emc control panel\\functionmodule\\rf\\function modular\\modules for .net(dll)\\e.g_dll\\testdll\\controlinterface\\emcbenchtopamplifierform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{DC076A16-C3B9-4094-9608-AF4C25F4FEDE}|TestDll.csproj|solutionrelative:controlinterface\\emcbenchtopamplifierform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "emcBenchtopAmplifierForm.cs [\u8BBE\u8BA1]",
              "DocumentMoniker": "D:\\z\\EMC Control Panel\\FunctionModule\\RF\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\controlInterface\\emcBenchtopAmplifierForm.cs",
              "RelativeDocumentMoniker": "controlInterface\\emcBenchtopAmplifierForm.cs",
              "ToolTip": "D:\\z\\EMC Control Panel\\FunctionModule\\RF\\Function Modular\\Modules for .net(dll)\\e.g_dll\\TestDll\\controlInterface\\emcBenchtopAmplifierForm.cs [\u8BBE\u8BA1]",
              "RelativeToolTip": "controlInterface\\emcBenchtopAmplifierForm.cs [\u8BBE\u8BA1]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-03-09T01:56:34.995Z",
              "EditorCaption": " [\u8BBE\u8BA1]"
            }
          ]
        }
      ]
    }
  ]
}